Subject: [82-1st-timers] Meet and Greet at IETF 82

From: Russ Housley <[email-masked]>
Date: Tue, 8 Nov 2011 12:35:29 -0500

Dear First-Time Attendees,

I am pleased that you are planning to attend your first IETF meeting. I look forward to meeting you at IETF 82 in Taipei, Taiwan.

In order to get you started on the right foot, you are invited a Meet-and-Greet with the WG Chairs from 4-5pm on Sunday, November 13th.  Only first-time attendees and WG Chairs, IESG members, and IAB members are invited to this special reception, which will take place in room 103 of the TICC.  Beer, wine, soda, and light appetizers will be provided.  This will be an informal  gathering; there will be no speeches or presentations.  The sole purpose of this gathering is to give you some time to mingle with the  WG Chairs, providing a forum for you to get answers to any questions  you may have about the IETF.  If you are hoping to speak with a  particular WG Chair, you may want to check out our WG Chair Directory,  where you can find photos of many of the IETF WG Chairs:

   http://www.ietf.org/wg/chair-photos.html

The Meet-and-Greet will end promptly at 5pm.  At that time, you are encouraged to attend the official IETF Welcome Reception.

As you prepare to attend your first IETF meeting, I strongly recommend that you review the Tao of the IETF, which is available online:

   http://www.ietf.org/tao.html

Safe Travel and Best Wishes,
Russ Housley
IETF Chair